<template>

</template>

<script setup>
import { onLaunch } from '@dcloudio/uni-app'
import {  reactive } from 'vue'
//小程序加载的时候调用该方法
const globalData = reactive({});
onLaunch( async ()=>{
	if (!wx.cloud) {
	    console.error('请使用 2.2.3 或以上的基础库以使用云能力');
	} else {
	    wx.cloud.init({
	        env: 'cloud1-0gilcf3m6c99906d'
	    });
	    console.log('微信云开发工具调用成功!');
	}
})
</script>

<style>
	/*每个页面公共css */
	/* //设置圆角 */
	checkbox.round .wx-checkbox-input,
	checkbox.round .uni-checkbox-input {
		border-radius: 100upx;
		border: 1px solid #ec6330;
	}

	/* //设置背景色 */
	checkbox.red[checked] .wx-checkbox-input,
	checkbox.red.checked .uni-checkbox-input {
		background-color: #E79EA1 !important;
		border-color: #ebebeb !important;
		color: #ffffff !important;
	}

	/* //元素使用的时候就是使用 round 和 red */

	@font-face {
		font-family: 'FangZhengFonts';
		src: url('https://www.carboner.cn:8888/api/file/download/FangZhengFonts.ttf') format('truetype');
	}

	view {
		font-family: 'FangZhengFonts';
	}
	text {
		font-family: 'FangZhengFonts';
	}
</style>